Subject: Re: PV response curves

From: [email-masked] (Michael Totten)
Date: 7 Dec 1994 01:14:18 -0000

Ken Zweibel's outstanding book, Harnessing Solar Power, The Photovoltaics 
Challenge (Plenum Press, NY, 1990) provides a section on your question.  
Sorry I don't have it at hand.

Michael Totten
Director, Center for Renewable Energy & Sustainable Technology (CREST)
777 N. Capitol Street N.E., Suite 805, Washington, DC 20002
Phone: (202) 289-5368  Fax: (202) 289-5354 EMAIL: [email-masked]
WEB: http://solstice.crest.org/
Gopher: gopher.crest.org    FTP: ftp.crest.org

On Mon, 5 Dec 1994, Chris Schroeder wrote:

> I was wondering if anyone could explain why the response curves for solar
> cells are limited on the end of higher energy.  I know that the lower bound
> is related to the energy gap of the semiconductor, but I can't find a
> corresponding explaination for the higher bound.  Any comments would be
> appreciated.
> 
> Thanks,
> 
> Chris Schroeder
> [email-masked]
> PV response curves
> 

z>.
rÇô..From [email-masked] Sun Sep 10 23:43:16 EDT 1995
Article: 278 of alt.solar.thermal
Path: bigblue.oit.unc.edu!concert!news-server.ncren.net!news.duke.edu!agate!howland.reston.ans.net!news.sprintlink.net!in2.uu.net!mack.rt66.com!usenet
From: Ray Bahm <[email-masked]>
Newsgroups: alt.solar.thermal
Subject: Re: I live in a Solar Collector
Date: 9 Sep 1995 16:10:18 GMT
Organization: Engineering International Inc., Public Internet Access
Lines: 14
Message-ID: <[email-masked]>
References: <[email-masked]>
NNTP-Posting-Host: pma00.rt66.com
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 1.2b2 (Windows; I; 16bit)
To: [email-masked]

Bryan Johnson <[email-masked]> wrote:
>My apartment has all south windows on every room. That is, I live 
>in a solar collector. Any ideas on how to regulate the heat?
>
Add outdoor overhangs, add indoor thermal mass.  For calculation of amounts
get the Passive solar Industries Council Guidelines ...
PSIC
115 K street, Ste 600
Washington, DC 20005
(202)628-7400, xt 210

Ray Bahm

From [email-masked] Mar  7 11:36:19 1995
Date: Thu, 2 Mar 1995 19:48:40 +0000
From: Simon White <[email-masked]>
To: [email-masked]
Subject: Re: How much glass for solar gain?

In article <[email-masked]>
           [email-masked] "Jason Wasson" writes:
 
> Does anybody know of any sources or equations for calculating how much
> south facing glass you would need to get for an efficient solar gain? What
> about for thermal mass?
> 
> I'm planning a geodesic dome with a 34 ft diameter or about 1200 sq ft of
> living area.

I'd recommend,	Passive Solar Heating Design
		by Ralph M Lebens
		Applied Science Publishers Ltd
		ISBN 0-85334-870-7

It would be more useful if you could dig out a TI-59 (Texas Instruments)
programmable calculator and printer - the program code is listed in the
book. 

-- 
Simon White
[email-masked]